/* You can add global styles to this file, and also import other style files */
.copyright {
  font-family: "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
    "Segoe UI Symbol";
    width: 100%;
    min-height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem;
    box-sizing: inherit;
    position: relative;
}

a {
  text-decoration: none;
}

input {
  border-radius: 4px;
  padding: 8px;
  margin-bottom: 16px;
  border: 1px solid #BDBDBD;
}
label {
  margin-bottom: 4px;
  display: block;
}

input.ng-touched {
  border: 3px solid lightblue;
}
input.valid, input.ng-dirty.ng-valid {
  border: solid green;
}

input.invalid, input.ng-dirty.ng-invalid {
  border: solid red;
}